--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1760780221.70009'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1760780221.59599'
    into_interval: 1W
    time: '1760780221.69975'
  minmax: 
    max: '1760780221.59599'
    min: '1760698576.00867'
    mtime: '1760780221'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1760780221.59599'
    path: 02STAMP
    type: new
  - 
    epoch: '1760779816.23655'
    path: id/D/DD/DDUMONT/Config-Model-OpenSsh-2.10.2.1.meta
    type: new
  - 
    epoch: '1760779816.23507'
    path: id/D/DD/DDUMONT/Config-Model-OpenSsh-2.10.2.1.readme
    type: new
  - 
    epoch: '1760779816.20935'
    path: id/D/DD/DDUMONT/Config-Model-OpenSsh-2.10.2.1.tar.gz
    type: new
  - 
    epoch: '1760779816.20445'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1760779081.93638'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1760779081.90688'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1760779081.56277'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1760777941.69043'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1760777941.68026'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1760777941.61693'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1760777941.53272'
    path: 00whois.xml
    type: new
  - 
    epoch: '1760777941.52283'
    path: 00whois.html
    type: new
  - 
    epoch: '1760777559.94308'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1760777558.40183'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1760777557.11521'
    path: id/T/TB/TBUSCH/CHECKSUMS
    type: new
  - 
    epoch: '1760777556.8529'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1760777555.32024'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1760777554.7646'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1760777554.33677'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1760777553.48448'
    path: id/R/RM/RMOORE/CHECKSUMS
    type: new
  - 
    epoch: '1760777550.46384'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1760777549.48568'
    path: id/M/MJ/MJONDET/CHECKSUMS
    type: new
  - 
    epoch: '1760777542.34172'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1760777541.3713'
    path: id/E/ES/ESAYM/CHECKSUMS
    type: new
  - 
    epoch: '1760777539.49717'
    path: id/C/CO/COUDOT/CHECKSUMS
    type: new
  - 
    epoch: '1760777537.8708'
    path: id/B/BW/BWARDEN/CHECKSUMS
    type: new
  - 
    epoch: '1760777537.70191'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1760777535.90257'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1760774342.08165'
    path: id/K/KU/KUERBIS/Term-Choose-LineFold-XS-0.001.tar.gz
    type: delete
  - 
    epoch: '1760774342.07944'
    path: id/K/KU/KUERBIS/Term-Choose-LineFold-XS-0.001.readme
    type: delete
  - 
    epoch: '1760774342.07683'
    path: id/K/KU/KUERBIS/Term-Choose-LineFold-XS-0.001.meta
    type: delete
  - 
    epoch: '1760774342.07428'
    path: id/K/KU/KUERBIS/Term-Choose-1.774.tar.gz
    type: delete
  - 
    epoch: '1760774342.06964'
    path: id/K/KU/KUERBIS/Term-Choose-1.774.readme
    type: delete
  - 
    epoch: '1760774342.0523'
    path: id/K/KU/KUERBIS/Term-Choose-1.774.meta
    type: delete
  - 
    epoch: '1760772435.17889'
    path: id/A/AS/ASPEER/WebDyne-2.014.meta
    type: new
  - 
    epoch: '1760772435.1774'
    path: id/A/AS/ASPEER/WebDyne-2.014.readme
    type: new
  - 
    epoch: '1760772435.1254'
    path: id/A/AS/ASPEER/WebDyne-2.014.tar.gz
    type: new
  - 
    epoch: '1760766363.36069'
    path: id/E/ES/ESAYM/Time-Piece-1.38.meta
    type: new
  - 
    epoch: '1760766363.35944'
    path: id/E/ES/ESAYM/Time-Piece-1.38.readme
    type: new
  - 
    epoch: '1760766363.34478'
    path: id/E/ES/ESAYM/Time-Piece-1.38.tar.gz
    type: new
  - 
    epoch: '1760760688.43525'
    path: id/S/SH/SHINGO/JQ-Lite-1.15.meta
    type: new
  - 
    epoch: '1760760688.43378'
    path: id/S/SH/SHINGO/JQ-Lite-1.15.readme
    type: new
  - 
    epoch: '1760760688.41273'
    path: id/S/SH/SHINGO/JQ-Lite-1.15.tar.gz
    type: new
  - 
    epoch: '1760759553.65594'
    path: id/S/SH/SHINGO/JQ-Lite-1.14.meta
    type: new
  - 
    epoch: '1760759553.65425'
    path: id/S/SH/SHINGO/JQ-Lite-1.14.readme
    type: new
  - 
    epoch: '1760759553.61449'
    path: id/S/SH/SHINGO/JQ-Lite-1.14.tar.gz
    type: new
  - 
    epoch: '1760757793.55535'
    path: id/S/SH/SHINGO/JQ-Lite-1.13.meta
    type: new
  - 
    epoch: '1760757793.55389'
    path: id/S/SH/SHINGO/JQ-Lite-1.13.readme
    type: new
  - 
    epoch: '1760757793.53499'
    path: id/S/SH/SHINGO/JQ-Lite-1.13.tar.gz
    type: new
  - 
    epoch: '1760757159.93168'
    path: id/S/SH/SHINGO/JQ-Lite-1.12.meta
    type: new
  - 
    epoch: '1760757159.9303'
    path: id/S/SH/SHINGO/JQ-Lite-1.12.readme
    type: new
  - 
    epoch: '1760757159.91151'
    path: id/S/SH/SHINGO/JQ-Lite-1.12.tar.gz
    type: new
  - 
    epoch: '1760755954.88986'
    path: id/S/SI/SIXAPART/CHECKSUMS
    type: new
  - 
    epoch: '1760755935.32348'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1760754278.20751'
    path: id/S/SH/SHINGO/JQ-Lite-1.10.meta
    type: new
  - 
    epoch: '1760754278.20605'
    path: id/S/SH/SHINGO/JQ-Lite-1.10.readme
    type: new
  - 
    epoch: '1760754278.18446'
    path: id/S/SH/SHINGO/JQ-Lite-1.10.tar.gz
    type: new
  - 
    epoch: '1760753257.59564'
    path: id/S/SH/SHINGO/JQ-Lite-1.09.meta
    type: new
  - 
    epoch: '1760753257.59419'
    path: id/S/SH/SHINGO/JQ-Lite-1.09.readme
    type: new
  - 
    epoch: '1760753257.57373'
    path: id/S/SH/SHINGO/JQ-Lite-1.09.tar.gz
    type: new
  - 
    epoch: '1760752547.30347'
    path: id/S/SH/SHINGO/JQ-Lite-1.08.meta
    type: new
  - 
    epoch: '1760752547.30189'
    path: id/S/SH/SHINGO/JQ-Lite-1.08.readme
    type: new
  - 
    epoch: '1760752547.2827'
    path: id/S/SH/SHINGO/JQ-Lite-1.08.tar.gz
    type: new
  - 
    epoch: '1760751681.59227'
    path: id/S/SH/SHINGO/JQ-Lite-1.07.meta
    type: new
  - 
    epoch: '1760751681.59072'
    path: id/S/SH/SHINGO/JQ-Lite-1.07.readme
    type: new
  - 
    epoch: '1760751681.56939'
    path: id/S/SH/SHINGO/JQ-Lite-1.07.tar.gz
    type: new
  - 
    epoch: '1760750428.32634'
    path: id/S/SH/SHINGO/JQ-Lite-1.06.meta
    type: new
  - 
    epoch: '1760750428.32485'
    path: id/S/SH/SHINGO/JQ-Lite-1.06.readme
    type: new
  - 
    epoch: '1760750428.30394'
    path: id/S/SH/SHINGO/JQ-Lite-1.06.tar.gz
    type: new
  - 
    epoch: '1760749407.57785'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.17.meta
    type: new
  - 
    epoch: '1760749407.57632'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.17.readme
    type: new
  - 
    epoch: '1760749407.55819'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.17.tar.gz
    type: new
  - 
    epoch: '1760749407.54729'
    path: id/S/SH/SHINGO/JQ-Lite-1.05.meta
    type: new
  - 
    epoch: '1760749407.54584'
    path: id/S/SH/SHINGO/JQ-Lite-1.05.readme
    type: new
  - 
    epoch: '1760749407.52521'
    path: id/S/SH/SHINGO/JQ-Lite-1.05.tar.gz
    type: new
  - 
    epoch: '1760749142.00731'
    path: id/N/NH/NHORNE/HTML-Genealogy-Map-0.01.tar.gz
    type: delete
  - 
    epoch: '1760749142.00261'
    path: id/N/NH/NHORNE/HTML-Genealogy-Map-0.01.readme
    type: delete
  - 
    epoch: '1760749141.9872'
    path: id/N/NH/NHORNE/HTML-Genealogy-Map-0.01.meta
    type: delete
  - 
    epoch: '1760745818.08289'
    path: id/S/SH/SHINGO/JQ-Lite-1.04.meta
    type: new
  - 
    epoch: '1760745818.08151'
    path: id/S/SH/SHINGO/JQ-Lite-1.04.readme
    type: new
  - 
    epoch: '1760745818.06128'
    path: id/S/SH/SHINGO/JQ-Lite-1.04.tar.gz
    type: new
  - 
    epoch: '1760745154.30598'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1760744640.56732'
    path: id/R/RU/RURBAN/B-Lint-1.24.meta
    type: new
  - 
    epoch: '1760744640.56594'
    path: id/R/RU/RURBAN/B-Lint-1.24.readme
    type: new
  - 
    epoch: '1760744640.55031'
    path: id/R/RU/RURBAN/B-Lint-1.24.tar.gz
    type: new
  - 
    epoch: '1760741556.39893'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1760739384.43185'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1760739034.3082'
    path: id/R/RU/RURBAN/B-Lint-1.23.meta
    type: new
  - 
    epoch: '1760739034.30673'
    path: id/R/RU/RURBAN/B-Lint-1.23.readme
    type: new
  - 
    epoch: '1760739034.29281'
    path: id/R/RU/RURBAN/B-Lint-1.23.tar.gz
    type: new
  - 
    epoch: '1760737945.8481'
    path: id/K/KH/KHEDIN/CHECKSUMS
    type: new
  - 
    epoch: '1760737545.13282'
    path: id/R/RU/RURBAN/B-Keywords-1.29.meta
    type: new
  - 
    epoch: '1760737545.13138'
    path: id/R/RU/RURBAN/B-Keywords-1.29.readme
    type: new
  - 
    epoch: '1760737545.11501'
    path: id/R/RU/RURBAN/B-Keywords-1.29.tar.gz
    type: new
  - 
    epoch: '1760734741.90475'
    path: id/N/NH/NHORNE/App-Test-Generator-0.03.tar.gz
    type: delete
  - 
    epoch: '1760734741.9019'
    path: id/N/NH/NHORNE/App-Test-Generator-0.03.readme
    type: delete
  - 
    epoch: '1760734741.88689'
    path: id/N/NH/NHORNE/App-Test-Generator-0.03.meta
    type: delete
  - 
    epoch: '1760733810.43075'
    path: id/S/SA/SANKO/Alien-SDL3_image-0.05.meta
    type: new
  - 
    epoch: '1760733810.42921'
    path: id/S/SA/SANKO/Alien-SDL3_image-0.05.readme
    type: new
  - 
    epoch: '1760733810.41758'
    path: id/S/SA/SANKO/Alien-SDL3_image-0.05.tar.gz
    type: new
  - 
    epoch: '1760733486.70466'
    path: id/B/BW/BWARDEN/SVG-Barcode-UPCA-0.9.meta
    type: new
  - 
    epoch: '1760733486.70317'
    path: id/B/BW/BWARDEN/SVG-Barcode-UPCA-0.9.readme
    type: new
  - 
    epoch: '1760733486.69147'
    path: id/B/BW/BWARDEN/SVG-Barcode-UPCA-0.9.tar.gz
    type: new
  - 
    epoch: '1760732232.40542'
    path: id/S/SA/SANKO/Alien-SDL3_ttf-0.05.meta
    type: new
  - 
    epoch: '1760732232.40404'
    path: id/S/SA/SANKO/Alien-SDL3_ttf-0.05.readme
    type: new
  - 
    epoch: '1760732232.39098'
    path: id/S/SA/SANKO/Alien-SDL3_ttf-0.05.tar.gz
    type: new
  - 
    epoch: '1760730666.16309'
    path: id/B/BW/BWARDEN/SVG-Barcode-UPCA-0.8.meta
    type: new
  - 
    epoch: '1760730666.16163'
    path: id/B/BW/BWARDEN/SVG-Barcode-UPCA-0.8.readme
    type: new
  - 
    epoch: '1760730666.14863'
    path: id/B/BW/BWARDEN/SVG-Barcode-UPCA-0.8.tar.gz
    type: new
  - 
    epoch: '1760728406.00185'
    path: id/B/BW/BWARDEN/SVG-Barcode-UPCA-0.07.meta
    type: new
  - 
    epoch: '1760728406.00053'
    path: id/B/BW/BWARDEN/SVG-Barcode-UPCA-0.07.readme
    type: new
  - 
    epoch: '1760728405.98714'
    path: id/B/BW/BWARDEN/SVG-Barcode-UPCA-0.07.tar.gz
    type: new
  - 
    epoch: '1760728160.56101'
    path: id/S/SA/SANKO/Alien-SDL3-0.05.meta
    type: new
  - 
    epoch: '1760728160.55958'
    path: id/S/SA/SANKO/Alien-SDL3-0.05.readme
    type: new
  - 
    epoch: '1760728160.54832'
    path: id/S/SA/SANKO/Alien-SDL3-0.05.tar.gz
    type: new
  - 
    epoch: '1760727143.4074'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1760719938.61077'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251017.001.meta
    type: new
  - 
    epoch: '1760719938.60887'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251017.001.readme
    type: new
  - 
    epoch: '1760719938.40214'
    path: id/B/BR/BRIANDFOY/CPANSA-DB-20251017.001.tar.gz
    type: new
  - 
    epoch: '1760716358.69562'
    path: id/R/RS/RSKRABA/CHECKSUMS
    type: new
  - 
    epoch: '1760716343.24757'
    path: id/D/DU/DUFFEE/CHECKSUMS
    type: new
  - 
    epoch: '1760716340.45927'
    path: id/C/CH/CHEVALIER/CHECKSUMS
    type: new
  - 
    epoch: '1760715497.02144'
    path: id/S/SH/SHINGO/JQ-Lite-1.03.meta
    type: new
  - 
    epoch: '1760715497.01983'
    path: id/S/SH/SHINGO/JQ-Lite-1.03.readme
    type: new
  - 
    epoch: '1760715497.00265'
    path: id/S/SH/SHINGO/JQ-Lite-1.03.tar.gz
    type: new
  - 
    epoch: '1760714933.24938'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.22.0.meta
    type: new
  - 
    epoch: '1760714933.24756'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.22.0.readme
    type: new
  - 
    epoch: '1760714933.12745'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.22.0.meta
    type: new
  - 
    epoch: '1760714933.12569'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.22.0.readme
    type: new
  - 
    epoch: '1760714933.08399'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.22.0.meta
    type: new
  - 
    epoch: '1760714933.0824'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.22.0.readme
    type: new
  - 
    epoch: '1760714933.05218'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.22.0.meta
    type: new
  - 
    epoch: '1760714933.05015'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.22.0.readme
    type: new
  - 
    epoch: '1760714933.0489'
    path: id/C/CO/COUDOT/Lemonldap-NG-Common-2.22.0.tar.gz
    type: new
  - 
    epoch: '1760714933.02225'
    path: id/C/CO/COUDOT/Lemonldap-NG-Handler-2.22.0.tar.gz
    type: new
  - 
    epoch: '1760714932.99299'
    path: id/C/CO/COUDOT/Lemonldap-NG-Portal-2.22.0.tar.gz
    type: new
  - 
    epoch: '1760714932.96181'
    path: id/C/CO/COUDOT/Lemonldap-NG-Manager-2.22.0.tar.gz
    type: new
  - 
    epoch: '1760713330.45552'
    path: id/V/VV/VVELOX/Monitoring-Sneck-1.2.1.meta
    type: new
  - 
    epoch: '1760713330.45398'
    path: id/V/VV/VVELOX/Monitoring-Sneck-1.2.1.readme
    type: new
  - 
    epoch: '1760713330.44087'
    path: id/V/VV/VVELOX/Monitoring-Sneck-1.2.1.tar.gz
    type: new
  - 
    epoch: '1760713141.75812'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.432.tar.gz
    type: delete
  - 
    epoch: '1760713141.75508'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.432.readme
    type: delete
  - 
    epoch: '1760713141.73672'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.432.meta
    type: delete
  - 
    epoch: '1760712071.02558'
    path: id/S/SV/SVW/Class-Enumeration-v1.0.3.meta
    type: new
  - 
    epoch: '1760712071.02413'
    path: id/S/SV/SVW/Class-Enumeration-v1.0.3.readme
    type: new
  - 
    epoch: '1760712071.01128'
    path: id/S/SV/SVW/Class-Enumeration-v1.0.3.tar.gz
    type: new
  - 
    epoch: '1760710892.9101'
    path: id/G/GD/GDT/DBD-DuckDB-0.14.meta
    type: new
  - 
    epoch: '1760710892.9087'
    path: id/G/GD/GDT/DBD-DuckDB-0.14.readme
    type: new
  - 
    epoch: '1760710892.89279'
    path: id/G/GD/GDT/DBD-DuckDB-0.14.tar.gz
    type: new
  - 
    epoch: '1760710569.00575'
    path: id/T/TB/TBUSCH/WebService-Careerjet-4.3.meta
    type: new
  - 
    epoch: '1760710569.00445'
    path: id/T/TB/TBUSCH/WebService-Careerjet-4.3.readme
    type: new
  - 
    epoch: '1760710568.99077'
    path: id/T/TB/TBUSCH/WebService-Careerjet-4.3.tar.gz
    type: new
  - 
    epoch: '1760705557.84717'
    path: id/T/TB/TBUSCH/WebService-Careerjet-4.2.meta
    type: new
  - 
    epoch: '1760705557.84543'
    path: id/T/TB/TBUSCH/WebService-Careerjet-4.2.readme
    type: new
  - 
    epoch: '1760705557.81405'
    path: id/T/TB/TBUSCH/WebService-Careerjet-4.2.tar.gz
    type: new
  - 
    epoch: '1760705545.31947'
    path: id/J/JA/JANESKIL/CHECKSUMS
    type: new
  - 
    epoch: '1760703655.3787'
    path: id/T/TO/TOBYINK/Type-Tiny-2.008004.meta
    type: new
  - 
    epoch: '1760703655.37716'
    path: id/T/TO/TOBYINK/Type-Tiny-2.008004.readme
    type: new
  - 
    epoch: '1760703655.32544'
    path: id/T/TO/TOBYINK/Type-Tiny-2.008004.tar.gz
    type: new
  - 
    epoch: '1760703654.89319'
    path: id/R/RM/RMOORE/Reactive-Core-0.107.meta
    type: new
  - 
    epoch: '1760703654.89181'
    path: id/R/RM/RMOORE/Reactive-Core-0.107.readme
    type: new
  - 
    epoch: '1760703654.87153'
    path: id/R/RM/RMOORE/Reactive-Core-0.107.tar.gz
    type: new
  - 
    epoch: '1760701149.13921'
    path: id/T/TO/TOBYINK/Sub-MultiMethod-1.003.meta
    type: new
  - 
    epoch: '1760701149.13774'
    path: id/T/TO/TOBYINK/Sub-MultiMethod-1.003.readme
    type: new
  - 
    epoch: '1760701149.12038'
    path: id/T/TO/TOBYINK/Sub-MultiMethod-1.003.tar.gz
    type: new
  - 
    epoch: '1760698576.02423'
    path: id/S/SV/SVW/Class-Enumeration-v1.0.2.meta
    type: new
  - 
    epoch: '1760698576.02298'
    path: id/S/SV/SVW/Class-Enumeration-v1.0.2.readme
    type: new
  - 
    epoch: '1760698576.00867'
    path: id/S/SV/SVW/Class-Enumeration-v1.0.2.tar.gz
    type: new
